VoxLink.ai

API Reference

List labels

List the labels in your account

Updated 30 June 2026

Labels are tags you can apply to assistants. Unlike folders, an assistant can have multiple labels, and a label can be applied to many assistants. Labels are private to your account.

This endpoint returns your labels (paginated), each with the number of assistants it is applied to.

Query Parameters

per_pageinteger

Number of labels per page (1-100, default: 15)

pageinteger

Page number (default: 1)

Response fields

dataarray

idinteger

The unique identifier of the label

namestring

The label name

colorstring

The label color (or null)

assistants_countinteger

Number of assistants this label is applied to

{
  "data": [
    { "id": 3, "name": "Inbound", "color": "green", "assistants_count": 7 },
    { "id": 5, "name": "Outbound", "color": "blue", "assistants_count": 2 }
  ],
  "current_page": 1,
  "per_page": 15,
  "total": 2
}

Related guides